<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for resume in job package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  resume module in job package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Resume',
    'names'         => 'Resumes',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Resumes',
        'sub'   => 'Resumes',
        'list'  => 'List of resumes',
        'edit'  => 'Edit resume',
        'create'    => 'Create new resume'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Confirmed','Suspended'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'employee_id'                => 'Please enter employee id',
        'category_id'                => 'Please enter category id',
        'industry_id'                => 'Please enter industry id',
        'location'                   => 'Please enter location',
        'name'                       => 'Please enter name',
        'slug'                       => 'Please enter slug',
        'title'                      => 'Please enter title',
        'email'                      => 'Please enter email',
        'work_level'                 => 'Please enter work level',
        'salary_exp'                 => 'Please enter salary exp',
        'mobile'                     => 'Please enter mobile',
        'tags'                       => 'Please enter tags',
        'total_exp'                  => 'Please enter total exp',
        'skills'                     => 'Please enter skills',
        'languages'                  => 'Please enter languages',
        'content'                    => 'Please enter content',
        'social_network'             => 'Please enter social network',
        'education'                  => 'Please enter education',
        'experience'                 => 'Please enter experience',
        'personal_info'              => 'Please enter personal info',
        'resume'                     => 'Please enter resume',
        'photo'                      => 'Please enter photo',
        'upload_folder'              => 'Please enter upload folder',
        'status'                     => 'Please select status',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'employee_id'                => 'Employee id',
        'category_id'                => 'Category id',
        'industry_id'                => 'Industry id',
        'location'                   => 'Location',
        'name'                       => 'Name',
        'slug'                       => 'Slug',
        'title'                      => 'Title',
        'email'                      => 'Email',
        'work_level'                 => 'Work level',
        'salary_exp'                 => 'Salary exp',
        'mobile'                     => 'Mobile',
        'tags'                       => 'Tags',
        'total_exp'                  => 'Total exp',
        'skills'                     => 'Skills',
        'languages'                  => 'Languages',
        'content'                    => 'Content',
        'social_network'             => 'Social network',
        'education'                  => 'Education',
        'experience'                 => 'Experience',
        'personal_info'              => 'Personal info',
        'resume'                     => 'Resume',
        'photo'                      => 'Photo',
        'upload_folder'              => 'Upload folder',
        'status'                     => 'Status',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'total_exp'                  => ['name' => 'Total exp', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Resumes',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
