            @include('job::job.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('job::job.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($job->defaultImage('images' , 'xl'))!!}" alt="{{$job->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('job::job.label.id') !!}
                </label><br />
                    {!! $job['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="employer_id">
                    {!! trans('job::job.label.employer_id') !!}
                </label><br />
                    {!! $job['employer_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="category_id">
                    {!! trans('job::job.label.category_id') !!}
                </label><br />
                    {!! $job['category_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="subcategory_id">
                    {!! trans('job::job.label.subcategory_id') !!}
                </label><br />
                    {!! $job['subcategory_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="company_id">
                    {!! trans('job::job.label.company_id') !!}
                </label><br />
                    {!! $job['company_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('job::job.label.title') !!}
                </label><br />
                    {!! $job['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="designation">
                    {!! trans('job::job.label.designation') !!}
                </label><br />
                    {!! $job['designation'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="experience">
                    {!! trans('job::job.label.experience') !!}
                </label><br />
                    {!! $job['experience'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="qualification">
                    {!! trans('job::job.label.qualification') !!}
                </label><br />
                    {!! $job['qualification'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email">
                    {!! trans('job::job.label.email') !!}
                </label><br />
                    {!! $job['email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="salary_range">
                    {!! trans('job::job.label.salary_range') !!}
                </label><br />
                    {!! $job['salary_range'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="job_type">
                    {!! trans('job::job.label.job_type') !!}
                </label><br />
                    {!! $job['job_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="job_tags">
                    {!! trans('job::job.label.job_tags') !!}
                </label><br />
                    {!! $job['job_tags'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="vacancies">
                    {!! trans('job::job.label.vacancies') !!}
                </label><br />
                    {!! $job['vacancies'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="location">
                    {!! trans('job::job.label.location') !!}
                </label><br />
                    {!! $job['location'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="closing_date">
                    {!! trans('job::job.label.closing_date') !!}
                </label><br />
                    {!! $job['closing_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('job::job.label.description') !!}
                </label><br />
                    {!! $job['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="responsibilities">
                    {!! trans('job::job.label.responsibilities') !!}
                </label><br />
                    {!! $job['responsibilities'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="featured">
                    {!! trans('job::job.label.featured') !!}
                </label><br />
                    {!! $job['featured'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('job::job.label.status') !!}
                </label><br />
                    {!! $job['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('job::job.label.slug') !!}
                </label><br />
                    {!! $job['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('job::job.label.user_id') !!}
                </label><br />
                    {!! $job['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('job::job.label.user_type') !!}
                </label><br />
                    {!! $job['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="upload_folder">
                    {!! trans('job::job.label.upload_folder') !!}
                </label><br />
                    {!! $job['upload_folder'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('job::job.label.deleted_at') !!}
                </label><br />
                    {!! $job['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('job::job.label.created_at') !!}
                </label><br />
                    {!! $job['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('job::job.label.updated_at') !!}
                </label><br />
                    {!! $job['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('employer_id')
                       -> label(trans('job::job.label.employer_id'))
                       -> placeholder(trans('job::job.placeholder.employer_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('category_id')
                       -> label(trans('job::job.label.category_id'))
                       -> placeholder(trans('job::job.placeholder.category_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('subcategory_id')
                       -> label(trans('job::job.label.subcategory_id'))
                       -> placeholder(trans('job::job.placeholder.subcategory_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('company_id')
                       -> label(trans('job::job.label.company_id'))
                       -> placeholder(trans('job::job.placeholder.company_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('job::job.label.title'))
                       -> placeholder(trans('job::job.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('designation')
                       -> label(trans('job::job.label.designation'))
                       -> placeholder(trans('job::job.placeholder.designation'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('experience')
                       -> label(trans('job::job.label.experience'))
                       -> placeholder(trans('job::job.placeholder.experience'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('qualification')
                       -> label(trans('job::job.label.qualification'))
                       -> placeholder(trans('job::job.placeholder.qualification'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email')
                       -> label(trans('job::job.label.email'))
                       -> placeholder(trans('job::job.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('salary_range')
                       -> label(trans('job::job.label.salary_range'))
                       -> placeholder(trans('job::job.placeholder.salary_range'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('job_type')
                       -> label(trans('job::job.label.job_type'))
                       -> placeholder(trans('job::job.placeholder.job_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('job_tags')
                       -> label(trans('job::job.label.job_tags'))
                       -> placeholder(trans('job::job.placeholder.job_tags'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('vacancies')
                       -> label(trans('job::job.label.vacancies'))
                       -> placeholder(trans('job::job.placeholder.vacancies'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('location')
                       -> label(trans('job::job.label.location'))
                       -> placeholder(trans('job::job.placeholder.location'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('closing_date')
                       -> label(trans('job::job.label.closing_date'))
                       -> placeholder(trans('job::job.placeholder.closing_date'))!!}
                </div>

                <div class='col-md-12'>
                    {!! Form::textarea('description')
                    -> label(trans('job::job.label.description'))
                    -> dataUpload(trans_url($job->getUploadURL('description')))
                    -> addClass('html-editor')
                    -> placeholder(trans('job::job.placeholder.description'))!!}
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('responsibilities')
                       -> label(trans('job::job.label.responsibilities'))
                       -> placeholder(trans('job::job.placeholder.responsibilities'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('featured')
                       -> label(trans('job::job.label.featured'))
                       -> placeholder(trans('job::job.placeholder.featured'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('job::job.options.status'))
                    -> label(trans('job::job.label.status'))
                    -> placeholder(trans('job::job.placeholder.status'))!!}
               </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



