<?php

namespace Larajobs\Job\Repositories\Eloquent;

use Larajobs\Job\Interfaces\JobRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class JobRepository extends BaseRepository implements JobRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('larajobs.job.job.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('larajobs.job.job.model.model');
    }
}
