<?php

namespace Larajobs\Job\Repositories\Eloquent;

use Larajobs\Job\Interfaces\ResumeRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ResumeRepository extends BaseRepository implements ResumeRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('larajobs.job.resume.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('larajobs.job.resume.model.model');
    }
}
