<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for company in job package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  company module in job package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Company',
    'names'         => 'Companies',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Companies',
        'sub'   => 'Companies',
        'list'  => 'List of companies',
        'edit'  => 'Edit company',
        'create'    => 'Create new company'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Published','Pending'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'industry_id'                => 'Please enter industry id',
        'name'                       => 'Please enter name',
        'email'                      => 'Please enter email',
        'phone'                      => 'Please enter phone',
        'website'                    => 'Please enter website',
        'address'                    => 'Please enter address',
        'country'                    => 'Please enter country',
        'state'                      => 'Please enter state',
        'city'                       => 'Please enter city',
        'street'                     => 'Please enter street',
        'zip_code'                   => 'Please enter zip code',
        'details'                    => 'Please enter details',
        'logo'                       => 'Please enter logo',
        'status'                     => 'Please select status',
        'featured'                   => 'Please enter featured',
        'facebook'                   => 'Please enter facebook',
        'twitter'                    => 'Please enter twitter',
        'linkedin'                   => 'Please enter linkedin',
        'instagram'                  => 'Please enter instagram',
        'current_employee'           => 'Please enter current employee',
        'google'                     => 'Please enter google',
        'slug'                       => 'Please enter slug',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'upload_folder'              => 'Please enter upload folder',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'industry_id'                => 'Industry id',
        'name'                       => 'Name',
        'email'                      => 'Email',
        'phone'                      => 'Phone',
        'website'                    => 'Website',
        'address'                    => 'Address',
        'country'                    => 'Country',
        'state'                      => 'State',
        'city'                       => 'City',
        'street'                     => 'Street',
        'zip_code'                   => 'Zip code',
        'details'                    => 'Details',
        'logo'                       => 'Logo',
        'status'                     => 'Status',
        'featured'                   => 'Featured',
        'facebook'                   => 'Facebook',
        'twitter'                    => 'Twitter',
        'linkedin'                   => 'Linkedin',
        'instagram'                  => 'Instagram',
        'current_employee'           => 'Current employee',
        'google'                     => 'Google',
        'slug'                       => 'Slug',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'upload_folder'              => 'Upload folder',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'details'                    => ['name' => 'Details', 'data-column' => 2, 'checked'],
        'logo'                       => ['name' => 'Logo', 'data-column' => 3, 'checked'],
        'created_at'                 => ['name' => 'Created at', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Companies',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
