<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for job in job package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  job module in job package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Job',
    'names'         => 'Jobs',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Jobs',
        'sub'   => 'Jobs',
        'list'  => 'List of jobs',
        'edit'  => 'Edit job',
        'create'    => 'Create new job'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Publish','Unpublish'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'employer_id'                => 'Please enter employer id',
        'category_id'                => 'Please enter category id',
        'subcategory_id'             => 'Please enter subcategory id',
        'company_id'                 => 'Please enter company id',
        'title'                      => 'Please enter title',
        'designation'                => 'Please enter designation',
        'experience'                 => 'Please enter experience',
        'qualification'              => 'Please enter qualification',
        'email'                      => 'Please enter email',
        'salary_range'               => 'Please enter salary range',
        'job_type'                   => 'Please enter job type',
        'job_tags'                   => 'Please enter job tags',
        'vacancies'                  => 'Please enter vacancies',
        'location'                   => 'Please enter location',
        'closing_date'               => 'Please enter closing date',
        'description'                => 'Please enter description',
        'responsibilities'           => 'Please enter responsibilities',
        'featured'                   => 'Please enter featured',
        'status'                     => 'Please select status',
        'slug'                       => 'Please enter slug',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'upload_folder'              => 'Please enter upload folder',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'employer_id'                => 'Employer id',
        'category_id'                => 'Category id',
        'subcategory_id'             => 'Subcategory id',
        'company_id'                 => 'Company id',
        'title'                      => 'Title',
        'designation'                => 'Designation',
        'experience'                 => 'Experience',
        'qualification'              => 'Qualification',
        'email'                      => 'Email',
        'salary_range'               => 'Salary range',
        'job_type'                   => 'Job type',
        'job_tags'                   => 'Job tags',
        'vacancies'                  => 'Vacancies',
        'location'                   => 'Location',
        'closing_date'               => 'Closing date',
        'description'                => 'Description',
        'responsibilities'           => 'Responsibilities',
        'featured'                   => 'Featured',
        'status'                     => 'Status',
        'slug'                       => 'Slug',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'upload_folder'              => 'Upload folder',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'company_id'                 => ['name' => 'Company id', 'data-column' => 1, 'checked'],
        'title'                      => ['name' => 'Title', 'data-column' => 2, 'checked'],
        'designation'                => ['name' => 'Designation', 'data-column' => 3, 'checked'],
        'experience'                 => ['name' => 'Experience', 'data-column' => 4, 'checked'],
        'qualification'              => ['name' => 'Qualification', 'data-column' => 5, 'checked'],
        'salary_range'               => ['name' => 'Salary range', 'data-column' => 6, 'checked'],
        'job_type'                   => ['name' => 'Job type', 'data-column' => 7, 'checked'],
        'vacancies'                  => ['name' => 'Vacancies', 'data-column' => 8, 'checked'],
        'closing_date'               => ['name' => 'Closing date', 'data-column' => 9, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Jobs',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
