            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('employee_id')
                       -> label(trans('job::resume.label.employee_id'))
                       -> placeholder(trans('job::resume.placeholder.employee_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('category_id')
                       -> label(trans('job::resume.label.category_id'))
                       -> placeholder(trans('job::resume.placeholder.category_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('industry_id')
                       -> label(trans('job::resume.label.industry_id'))
                       -> placeholder(trans('job::resume.placeholder.industry_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('location')
                       -> label(trans('job::resume.label.location'))
                       -> placeholder(trans('job::resume.placeholder.location'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('job::resume.label.name'))
                       -> placeholder(trans('job::resume.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('job::resume.label.title'))
                       -> placeholder(trans('job::resume.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::email('email')
                       -> label(trans('job::resume.label.email'))
                       -> placeholder(trans('job::resume.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('work_level')
                       -> label(trans('job::resume.label.work_level'))
                       -> placeholder(trans('job::resume.placeholder.work_level'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('salary_exp')
                       -> label(trans('job::resume.label.salary_exp'))
                       -> placeholder(trans('job::resume.placeholder.salary_exp'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('mobile')
                       -> label(trans('job::resume.label.mobile'))
                       -> placeholder(trans('job::resume.placeholder.mobile'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('tags')
                       -> label(trans('job::resume.label.tags'))
                       -> placeholder(trans('job::resume.placeholder.tags'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('total_exp')
                       -> label(trans('job::resume.label.total_exp'))
                       -> placeholder(trans('job::resume.placeholder.total_exp'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('skills')
                       -> label(trans('job::resume.label.skills'))
                       -> placeholder(trans('job::resume.placeholder.skills'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('languages')
                       -> label(trans('job::resume.label.languages'))
                       -> placeholder(trans('job::resume.placeholder.languages'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('content')
                       -> label(trans('job::resume.label.content'))
                       -> placeholder(trans('job::resume.placeholder.content'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('social_network')
                       -> label(trans('job::resume.label.social_network'))
                       -> placeholder(trans('job::resume.placeholder.social_network'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('education')
                       -> label(trans('job::resume.label.education'))
                       -> placeholder(trans('job::resume.placeholder.education'))!!}
                </div>

                <div class='col-md-12'>
                    {!! Form::textarea('experience')
                    -> label(trans('job::resume.label.experience'))
                    -> dataUpload(trans_url($resume->getUploadURL('experience')))
                    -> addClass('html-editor')
                    -> placeholder(trans('job::resume.placeholder.experience'))!!}
                </div>
                <div class='col-md-12'>
                    {!! Form::textarea('personal_info')
                    -> label(trans('job::resume.label.personal_info'))
                    -> dataUpload(trans_url($resume->getUploadURL('personal_info')))
                    -> addClass('html-editor')
                    -> placeholder(trans('job::resume.placeholder.personal_info'))!!}
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('resume')
                       -> label(trans('job::resume.label.resume'))
                       -> placeholder(trans('job::resume.placeholder.resume'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('job::resume.label.photo') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $resume->files('image')
                            ->url($resume->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $resume->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
            </div>