            @include('job::company.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('job::company.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($company->defaultImage('images' , 'xl'))!!}" alt="{{$company->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('job::company.label.id') !!}
                </label><br />
                    {!! $company['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="industry_id">
                    {!! trans('job::company.label.industry_id') !!}
                </label><br />
                    {!! $company['industry_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('job::company.label.name') !!}
                </label><br />
                    {!! $company['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email">
                    {!! trans('job::company.label.email') !!}
                </label><br />
                    {!! $company['email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="phone">
                    {!! trans('job::company.label.phone') !!}
                </label><br />
                    {!! $company['phone'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="website">
                    {!! trans('job::company.label.website') !!}
                </label><br />
                    {!! $company['website'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address">
                    {!! trans('job::company.label.address') !!}
                </label><br />
                    {!! $company['address'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="country">
                    {!! trans('job::company.label.country') !!}
                </label><br />
                    {!! $company['country'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="state">
                    {!! trans('job::company.label.state') !!}
                </label><br />
                    {!! $company['state'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="city">
                    {!! trans('job::company.label.city') !!}
                </label><br />
                    {!! $company['city'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="street">
                    {!! trans('job::company.label.street') !!}
                </label><br />
                    {!! $company['street'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="zip_code">
                    {!! trans('job::company.label.zip_code') !!}
                </label><br />
                    {!! $company['zip_code'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="details">
                    {!! trans('job::company.label.details') !!}
                </label><br />
                    {!! $company['details'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="logo">
                    {!! trans('job::company.label.logo') !!}
                </label><br />
                    {!! $company['logo'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('job::company.label.status') !!}
                </label><br />
                    {!! $company['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="featured">
                    {!! trans('job::company.label.featured') !!}
                </label><br />
                    {!! $company['featured'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="facebook">
                    {!! trans('job::company.label.facebook') !!}
                </label><br />
                    {!! $company['facebook'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="twitter">
                    {!! trans('job::company.label.twitter') !!}
                </label><br />
                    {!! $company['twitter'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="linkedin">
                    {!! trans('job::company.label.linkedin') !!}
                </label><br />
                    {!! $company['linkedin'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="instagram">
                    {!! trans('job::company.label.instagram') !!}
                </label><br />
                    {!! $company['instagram'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="current_employee">
                    {!! trans('job::company.label.current_employee') !!}
                </label><br />
                    {!! $company['current_employee'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="google">
                    {!! trans('job::company.label.google') !!}
                </label><br />
                    {!! $company['google'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('job::company.label.slug') !!}
                </label><br />
                    {!! $company['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('job::company.label.user_id') !!}
                </label><br />
                    {!! $company['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('job::company.label.user_type') !!}
                </label><br />
                    {!! $company['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="upload_folder">
                    {!! trans('job::company.label.upload_folder') !!}
                </label><br />
                    {!! $company['upload_folder'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('job::company.label.deleted_at') !!}
                </label><br />
                    {!! $company['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('job::company.label.created_at') !!}
                </label><br />
                    {!! $company['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('job::company.label.updated_at') !!}
                </label><br />
                    {!! $company['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('industry_id')
                       -> label(trans('job::company.label.industry_id'))
                       -> placeholder(trans('job::company.placeholder.industry_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('job::company.label.name'))
                       -> placeholder(trans('job::company.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email')
                       -> label(trans('job::company.label.email'))
                       -> placeholder(trans('job::company.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('phone')
                       -> label(trans('job::company.label.phone'))
                       -> placeholder(trans('job::company.placeholder.phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('website')
                       -> label(trans('job::company.label.website'))
                       -> placeholder(trans('job::company.placeholder.website'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address')
                       -> label(trans('job::company.label.address'))
                       -> placeholder(trans('job::company.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('country')
                       -> label(trans('job::company.label.country'))
                       -> placeholder(trans('job::company.placeholder.country'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('state')
                       -> label(trans('job::company.label.state'))
                       -> placeholder(trans('job::company.placeholder.state'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('city')
                       -> label(trans('job::company.label.city'))
                       -> placeholder(trans('job::company.placeholder.city'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('street')
                       -> label(trans('job::company.label.street'))
                       -> placeholder(trans('job::company.placeholder.street'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('zip_code')
                       -> label(trans('job::company.label.zip_code'))
                       -> placeholder(trans('job::company.placeholder.zip_code'))!!}
                </div>

                <div class='col-md-12'>
                    {!! Form::textarea('details')
                    -> label(trans('job::company.label.details'))
                    -> dataUpload(trans_url($company->getUploadURL('details')))
                    -> addClass('html-editor')
                    -> placeholder(trans('job::company.placeholder.details'))!!}
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('logo')
                       -> label(trans('job::company.label.logo'))
                       -> placeholder(trans('job::company.placeholder.logo'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('featured')
                       -> label(trans('job::company.label.featured'))
                       -> placeholder(trans('job::company.placeholder.featured'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('facebook')
                       -> label(trans('job::company.label.facebook'))
                       -> placeholder(trans('job::company.placeholder.facebook'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('twitter')
                       -> label(trans('job::company.label.twitter'))
                       -> placeholder(trans('job::company.placeholder.twitter'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('linkedin')
                       -> label(trans('job::company.label.linkedin'))
                       -> placeholder(trans('job::company.placeholder.linkedin'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('instagram')
                       -> label(trans('job::company.label.instagram'))
                       -> placeholder(trans('job::company.placeholder.instagram'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('current_employee')
                       -> label(trans('job::company.label.current_employee'))
                       -> placeholder(trans('job::company.placeholder.current_employee'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('google')
                       -> label(trans('job::company.label.google'))
                       -> placeholder(trans('job::company.placeholder.google'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



