<?php

// Resource routes  for job
Route::group(['prefix' => set_route_guard('web').'/job'], function () {
    Route::resource('job', 'JobResourceController');
});

// Public  routes for job
Route::get('job/popular/{period?}', 'JobPublicController@popular');
Route::get('jobs/', 'JobPublicController@index');
Route::get('jobs/{slug?}', 'JobPublicController@show');


// Resource routes  for company
Route::group(['prefix' => set_route_guard('web').'/job'], function () {
    Route::resource('company', 'CompanyResourceController');
});

// Public  routes for company
Route::get('company/popular/{period?}', 'CompanyPublicController@popular');
Route::get('jobs/', 'CompanyPublicController@index');
Route::get('jobs/{slug?}', 'CompanyPublicController@show');


// Resource routes  for resume
Route::group(['prefix' => set_route_guard('web').'/job'], function () {
    Route::resource('resume', 'ResumeResourceController');
});

// Public  routes for resume
Route::get('resume/popular/{period?}', 'ResumePublicController@popular');
Route::get('jobs/', 'ResumePublicController@index');
Route::get('jobs/{slug?}', 'ResumePublicController@show');

