<?php

namespace Larajobs\Job\Repositories\Eloquent;

use Larajobs\Job\Interfaces\CompanyRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CompanyRepository extends BaseRepository implements CompanyRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('larajobs.job.company.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('larajobs.job.company.model.model');
    }
}
